function [hit] = driver1_classifier()
load exp_data.mat;
data1 = inner;
data2 = ball;
data3 = outer;
window_size = 4096;
n_train = 10;
n_test = 7;
noise_level = -10;
n_snr_averaging = 100;
n_decomp = 4;
n_neigh = 3;
n_features = 1;
cumulant_start = 3;
cumulant_end = 7;
i = 1;
index = 1;
while(i <= 25)
    n_features = i;
    hit(index) = classifier(data1,data2,data3,window_size,n_train,n_test,n_features,noise_level,n_snr_averaging,n_decomp,n_neigh,cumulant_start,cumulant_end);
    index = index + 1
    i = i + 4;
end
